--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770066482.2676'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1770066482.16865'
    into_interval: 6h
    time: '1770066482.26749'
  minmax: 
    max: '1770066482.16865'
    min: '1770063481.31229'
    mtime: '1770066482'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770066482.16865'
    path: 02STAMP
    type: new
  - 
    epoch: '1770065942.00532'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770065941.99465'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770065941.93368'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770065941.84918'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770065941.83935'
    path: 00whois.html
    type: new
  - 
    epoch: '1770065565.04209'
    path: id/X/XM/XMATH/CHECKSUMS
    type: new
  - 
    epoch: '1770065564.61585'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1770065563.98951'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770065562.58704'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1770065561.32793'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1770065559.27964'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1770065556.56673'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1770065553.12896'
    path: id/N/NK/NKH/CHECKSUMS
    type: new
  - 
    epoch: '1770065552.82443'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1770065552.75797'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1770065549.81718'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1770065548.16867'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1770065547.79001'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1770065546.72249'
    path: id/K/KE/KES/CHECKSUMS
    type: new
  - 
    epoch: '1770065545.44211'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1770065542.04451'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1770065541.21924'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1770065540.83581'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1770065540.60546'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1770065539.51183'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1770065537.36579'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1770065535.56151'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
  - 
    epoch: '1770065501.4123'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.2.meta
    type: new
  - 
    epoch: '1770065501.41089'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.2.readme
    type: new
  - 
    epoch: '1770065501.39615'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.2.tar.gz
    type: new
  - 
    epoch: '1770065099.81261'
    path: id/J/JJ/JJNAPIORK/Async-Redis-0.001004.meta
    type: new
  - 
    epoch: '1770065099.81101'
    path: id/J/JJ/JJNAPIORK/Async-Redis-0.001004.readme
    type: new
  - 
    epoch: '1770065099.77794'
    path: id/J/JJ/JJNAPIORK/Async-Redis-0.001004.tar.gz
    type: new
  - 
    epoch: '1770064310.29567'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.meta
    type: new
  - 
    epoch: '1770064310.29426'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.readme
    type: new
  - 
    epoch: '1770064310.27911'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.tar.gz
    type: new
  - 
    epoch: '1770063481.71607'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770063481.68004'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770063481.31229'
    path: p6dists.json.gz
    type: new
